locked
SCCM 2012R2 SP1 CU1 issue RRS feed

  • Question

  • Hi, I recently updated to CU1 from SP1. If worked well but for some reason I can't update most of my clients. I keep on getting "no compatible product to update" errors. I tried the package, SCUP and locally by command line with the same result. I don't want to enable the automatic client update yet as I want to go through a pilot phase first. Did anyone experience something similar? My Google-fu is failing to find a solution so far. I have 2012R2 CU4 and 2012R2 SP1 clients in my environment if it makes any difference.

    Thanks

    Thursday, August 20, 2015 6:06 PM

Answers

  • Thanks for the quick reply. Would the automatic client upgrade feature handle that for me or I need to manually deploy SP1 to my clients before enabling the automatic install of CU1?
    • Marked as answer by PierreRM Thursday, August 20, 2015 6:36 PM
    Thursday, August 20, 2015 6:28 PM
  • Automatic client upgrade should handle this for you. 

    • Marked as answer by PierreRM Thursday, August 20, 2015 6:35 PM
    Thursday, August 20, 2015 6:35 PM

All replies

  • You first need to upgrade those CU4 clients to SP1 and after that to CU1. I can imagine that those clients are currently giving you the "no compatible product" message.

    My Blog: http://www.petervanderwoude.nl/
    Follow me on twitter: pvanderwoude

    Thursday, August 20, 2015 6:10 PM
  • Thanks for the quick reply. Would the automatic client upgrade feature handle that for me or I need to manually deploy SP1 to my clients before enabling the automatic install of CU1?
    • Marked as answer by PierreRM Thursday, August 20, 2015 6:36 PM
    Thursday, August 20, 2015 6:28 PM
  • Automatic client upgrade should handle this for you. 

    • Marked as answer by PierreRM Thursday, August 20, 2015 6:35 PM
    Thursday, August 20, 2015 6:35 PM